apycot #2266840 missing dependency on cubicweb-jqplot [validation pending]

an upgrade gives me:

File "/usr/share/cubicweb/cubes/apycot/views/plots.py", line 11, in <module>
  from cubes.jqplot.views import JQPlotSimpleView
ImportError: No module named jqplot.views
priorityimportant
typebug
done in2.2.3
load0.250
load left0.000
closed by#dd72c0ee8388 [views] do no depend on jqplot (closes #2266840)